/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   
 /* Embedded Style for menu */

.banner_ctlmenu_spmbctr {border-bottom: #404040 0px solid; border-left: #FF8080 0px solid; border-top: #FF8080 0px solid; border-right: #404040 0px solid;  background-color: #66b8dc;}
.banner_ctlmenu_spmbar {cursor: pointer; cursor: hand; height:10;}
.banner_ctlmenu_spmitm {cursor: pointer; cursor: hand; color: #FFFFFF; font-family: Tahoma, Arial, Helvetica; font-size: 9pt; font-weight: bold; font-style: normal; border-left: #66b8dc 0px solid; border-bottom: #66b8dc 1px solid; border-top: #66b8dc 1px solid; border-right: #66b8dc 0px solid;}
.banner_ctlmenu_spmicn {cursor: pointer; cursor: hand; background-color: #66b8dc; border-left: #66b8dc 1px solid; border-bottom: #66b8dc 1px solid; border-top: #66b8dc 1px solid; text-align: center; width: 15;height: 15;}
.banner_ctlmenu_spmsub {z-index: 1000; cursor: pointer; cursor: hand; background-color: #66b8dc; filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3) ;border-bottom: #404040 0px solid; border-left: #FF8080 0px solid; border-top: #FF8080 0px solid; border-right: #404040 0px solid;}
.banner_ctlmenu_spmbrk {border-bottom: #404040 1px solid; border-left: #FF8080 0px solid; border-top: #FF8080 1px solid;  border-right: #404040 0px solid; background-color: White; height: 1px;}
.banner_ctlmenu_spmitmsel {background-color: #CCCCCC; cursor: pointer; cursor: hand; color: White; font-family: Tahoma, Arial, Helvetica; font-size: 9pt; font-weight: bold; font-style: normal;}
.banner_ctlmenu_spmarw {font-family: webdings; font-size: 10pt; cursor: pointer; cursor: hand; border-right: #66b8dc 1px solid; border-bottom: #66b8dc 1px solid; border-top: #66b8dc 0px solid;}
.banner_ctlmenu_spmrarw {font-family: webdings; font-size: 10pt; cursor: pointer; cursor: hand;}




/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: #FFFFFF;
}

/* background color for the content part of the pages */
Body
{
    background-color: white;
    text-color: #000000
}

/* background/border colors for the logo */
.LogoBg {
     background-color: white;
     /* background-image:url(top_page_line.gif); */
}

/* background/border colors for the selected tab */
.TabBg {
    background-color:#cccccc;
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:hover    {
    text-decoration:    none;
    color:#cccccc;
}

/* text style for the unselected tabs */
.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:hover    {
    text-decoration:    none;
    color:#cccccc;
}

/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  14px;
    font-weight:    bold;
    color: #66b8dc;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

.NormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}
    
/* GENERIC */
H1  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H4  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

H6  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

A:link  {
    text-decoration:    none;
    color:  #003366;
}

A:visited   {
    text-decoration:    none;
    color:  #003366;
}

A:active    {
    text-decoration:    none;
    color:  #003366;
}

A:hover {
    text-decoration:    underline;
    color:  #ff0000;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}


/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/*****************************************************
TTT Forum style sheet - Updated on Aug,23,2003 
*****************************************************/
.TTTBorder
{
	border: 1px solid;	
}
.TTTSubBorder
{
    border: 0px solid; 
}

.TTTHeader
{
	font-weight: bold;
	font-size: 8pt;
	color: white;
	font-family: Verdana, Arial, Helvetica;	
	background-color: #006699;	
	background-image: url(../../images/TTT/TTT_Header_BG.gif);	
}

.TTTHeaderText
{
	font-weight: bold;
	font-size: 8pt;
	color: White;
	font-family: Verdana, Arial, Helvetica;	
}


.TTTAltHeader
{
	font-weight: bold;
	font-size: 8pt;	
	color: #4455aa;
	font-family: Verdana, Arial, Helvetica;
	background-color:#D1D7DC; 
	background-image: url(../../images/TTT/TTT_AltHeader_BG.gif);

}

.TTTAltHeaderText
{
	font-weight: bold;
	font-size: 8pt;	
	color: #4455aa;
	font-family: Verdana, Arial, Helvetica;
}

.TTTSubHeader
{
	font-weight: bold;
	font-size: 8pt;	
	color: #4455aa;
	font-family: Verdana, Arial, Helvetica;	
}

.TTTTitle
{
	font-weight: bold;
	font-size: 8pt;
	color: #D4D9EC;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	text-decoration: none;
}

.TTTRow
{	
	color: #4455aa;	
	font-family: Verdana, Tahoma, Arial, Helvetica;
    	font-size: 11px;
    	font-weight: normal;
	
}

.TTTRowHighLight
{	
	color: #4455aa;	
	font-family: Tahoma, Arial, Helvetica;
    	font-size: 11px;
    	font-weight: normal;	
}
   
.TTTFooter
{
	color: white;
    	font-size: 8pt;
    	font-weight:bold;    
    	font-family: Verdana, Arial, Helvetica;	
    	background-color: #006699;
	background-image: url(../../images/TTT/TTT_AltFooter_BG.gif);
}
.TTTAltHeader
{
	font-weight: bold;
	font-size: 8pt;	
	color: #4455aa;
	font-family: Verdana, Arial, Helvetica;
	background-color:#D1D7DC; 
	background-image: url(../../images/TTT/TTT_AltHeader_BG.gif);

}
.TTTFooterText
{
    	color: white;
    	font-size: 8pt;
    	font-weight:bold;    
    	font-family: Verdana, Arial, Helvetica;	
}


/* hyperlink style for the selected tab */
A.TTTTitle:link {
    text-decoration:    none;
    color:#4455aa;
}

A.TTTTitle:visited  {
    text-decoration:    none;
    color:#D4D9EC;
}

A.TTTTitle:active   {
    text-decoration:    none;
    color:#4455aa;
}

A.TTTTitle:hover    {
    text-decoration:    none;
    color:#D4D9EC;
}

.TTTFormControl
{
    font-size: 1.0em;
    font-family: Verdana, Arial, Helvetica;
}
.TTTErrorText
{
	color: red;
}
.TTTQuote
{
	border-top: 1px #646e95 solid; 
	border-bottom: 1px #646e95 solid; 
}
/* text style for buttons and link buttons used in the portal admin pages */
.TTTCommand
{
	font-weight: normal;
	font-size: 11px;
	color: white;
	font-family: Tahoma, Arial, Helvetica;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.TTTCommand:link
{
	color: white;
	text-decoration: underline;
}

A.TTTCommand:visited
{
	color: white;
	text-decoration: underline;
}

A.TTTCommand:active   {
    text-decoration:    underline;
    color: white;
}

A.TTTCommand:hover
{
	color: #ff9933;
	text-decoration: underline;
}
TD.TTTRow
{
    background-color: #eef3fb;        
}
TD.TTTMainHeader
{
	
}
TD.TTTHeader
{
	background-image: url(../../images/TTT/TTT_Header_BG.gif);	
	height: 28px;
	background-color: #006699;
}
TD.TTTAltHeader
{
	background-color:#D1D7DC;
	height: 28px; 		
	background-image: url(../../images/TTT/TTT_AltHeader_BG.gif);
}
TD.TTTAltFooter
{
	background-color:#D1D7DC;
	height: 28px; 		
	background-image: url(../../images/TTT/TTT_AltFooter_BG.gif);
}

TD.TTTSubHeader
{
	background-color: #D4D9EC;		
}
TD.TTTRowHighlight
{
    background-color: #D4D9EC;
}
TD.TTTFooter
{	
	background-color: #006699;
	height: 28px;
	background-image: url(../../images/TTT/TTT_Footer_BG.gif);
}

/* text style used for most text rendered by modules */
.TTTNormal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.TTTNormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.TTTNormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

.TTTNormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.TTTCommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.TTTCommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.TTTCommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.TTTCommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.TTTCommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}
